﻿<Window x:Class="SecuritySystem.Home"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:SecuritySystem"
        mc:Ignorable="d"
        Title="Security System" Height="600" Width="800">
    <Grid>
        <!--Background image-->
        <Grid.Background>
            <ImageBrush 
                ImageSource="images/Background.jpg" 
                Stretch="UniformToFill" />
        </Grid.Background>
        <TextBlock  
                Width="400"
                Height="70"
                VerticalAlignment="Top"
                TextAlignment="Center"
                Margin="196,30,196,0"
                FontStyle="Oblique"
                Foreground="White"
                Opacity=".75"
                FontSize="50" >
            Security System
        </TextBlock>
        <!--Buttons-->
        <StackPanel
            x:Name="buttonsPanel"
            VerticalAlignment="Center"
            HorizontalAlignment="Left"
            Width="400"
            Height="420"
            Margin="20 75 20 0">
            <Button
                     x:Name="Office"
                     Height="130"
                     Width="300"
                     Click="Type_Click"
                     BorderBrush="Transparent"
                     Background="Transparent">
                <Image 
                            Height="130"
                            Width="300"
                            Source="images/Office.jpg" />
            </Button>
            <Button
                     x:Name="Commercial"
                     Height="130"
                     Width="300"
                     Click="Type_Click"
                     Background="Transparent"
                     BorderBrush="Transparent">
                <Image 
                            Height="130"
                            Width="300"
                            Source="images/Commercial.jpg" />
            </Button>
            <Button
                     x:Name="Residential"
                     Height="130"
                     Width="300"
                     Click="Type_Click"
                     BorderBrush="Transparent"
                     Background="Transparent">
                <Image 
                            Height="130"
                            Width="300"
                            Source="images/Residential.jpg" />
            </Button>
        </StackPanel>
    </Grid>
</Window>
